# stp_dither_matrix_generic Struct Reference

`#include <dither.h>`

## Data Fields

int | x
int | y
int | bytes
int | prescaled
const void * | data

## Field Documentation

int stp_dither_matrix_generic::x

int stp_dither_matrix_generic::y

int stp_dither_matrix_generic::bytes

int stp_dither_matrix_generic::prescaled

const void* stp_dither_matrix_generic::data

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h